## libnet-irr-perl 0.08

=== debian/changelog ===
libnet-irr-perl (0.08-1) unstable; urgency=low

  * Initial Release (Closes: #659753)

 -- Carlos Vicente <cvicente@cpan.org>  Mon, 13 Feb 2012 07:39:20 -0800
