=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_test:
# tests need internet access
# only run them when MAINTAINER is set
ifneq ($(strip $(MAINTAINER)),)
        dh_auto_test
endif
