=== debian/watch ===
version=4
https://metacpan.org/release/Net-IRR   .*/Net-IRR-v?@ANY_VERSION@@ARCHIVE_EXT@$
