## libnet-irr-perl 0.10

=== debian/changelog ===
libnet-irr-perl (0.10-1) unstable; urgency=medium

  * Import upstream version 0.10.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 24 Feb 2024 18:04:51 +0100
