=== debian/control ===
Source: libnet-irr-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-irr-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-irr-perl.git
Homepage: https://metacpan.org/release/Net-IRR
Rules-Requires-Root: no

Package: libnet-irr-perl
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${perl:Depends}
Description: perl interface to the Internet Route Registry daemon
 Net::IRR provides an object oriented perl interface to the Internet Route
 Registry. The interface uses the RIPE/RPSL Tool Query Language as defined in
 Appendix B of the IRRd User Guide. The guide can be found at
 http://www.irrd.net/, however an understanding of the query language is not
 required to use this module.
 .
 Net::IRR supports IRRd's multiple-command mode. Multiple-command mode is good
 for intensive queries since only one TCP connection needs to be made for
 multiple queries. The interface also allows for additional queries that
 aren't supported by standard UNIX whois utitilies.
